#1
  1. No Profile Picture
    Member
    Devshed Newbie (0 - 499 posts)

    Join Date
    Jan 2002
    Location
    www.freebsdforums.org
    Posts
    27
    Rep Power
    0

    OpenSSH ssh security advisory (2.0 - 3.0.2)


    This may affect you if you have ssh (sshd) installed on your box, i.e. you are running ssh on your Linux, *BSD, etc. box. to allow ssh clients to connect to it.

    http://www.pine.nl/advisories/pine-cert-20020301.asc.

    A newer version (3.1) should be available for your flavor/distro of Linux.

    For FreeBSD, 3.1 is available in the latest FreeBSD ports tree as of this morning.
    Last edited by freebsdforums; March 8th, 2002 at 10:30 PM.

IMN logo majestic logo threadwatch logo seochat tools logo